We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 5305

F1.5i install: Is it required to install F1.5 first?


Keywords: F1.5i, dependency, install, F1.5

Urgency: Standard

General Description: Some customers who get F1.5 and F1.5i CDs at the same time wonder if F1.5 CDs are to be installed first.


You do not need to install F1.5 implementation CD first in order to install F1.5i. In fact, you should uninstall the previous versions of Foundation Series software if you have installed them (page 2, Hot Sheet, vF1.5-PP : comes with F1.5i CD).
AR# 5305
Date Created 12/28/1998
Last Updated 08/23/2001
Status Archive
Type General Article